<?php
class pedido
{
	var $ruta;
	var $error;
	function pedido($rutax){$this->ruta=$rutax;}
	function e_pedido($codigo,$enti)
	{
		require($this->ruta);
		$sql_e='update clie1 set status="O", ouser="'.$enti.'", 0date=NOW() where idnum1='.$codigo;
		
		if(mysql_query($sql_e,$link_vcrx))
		{
			$this->error=0;
		}
		else
		{
			$this->error=1;
		}
		
		//echo $sql_e;
		echo $this->error;
	}
}
?>